a {
	text-decoration: none;
  font-style: normal;
}

a:hover {
	text-decoration: underline;
}

a:hover .badge {
  text-decoration: none;
}

.badge {
  padding: 0px 5px 2px 5px;
  border-radius: 7px;
  font-size: 18px;
  display: inline-block;
}

.mjm { background-color: #a0f; }
.ote { background-color: #ff2446; }
.hsp { background-color: #c75a20; }
.syn { background-color: #b00b1e; }

